Forum Clubic

Incompatibilité packSP3 pour WinXP et CanonToolbox 4.9

Ayant installé le pack SP3 pour WinXP, je ne pouvais plus me servir de mon scanner Canon Lide25. Il doit y avoir conflit entre SP3 et Canoscan Toolbox 4.9, ainsi que les logiciels Omnipage et PhotoStudio. Solutions?

As tu essayé de désinstaller ton scan, de nettoyer le registre, et de le réinstaller ?

Hello,

En effet, autant tout désinstaller puis prendre les derniers pilotes en date chez Canon.
Pour Omnipage et Photostudio, tu dois pouvoir les réinstaller via le CD livré avec ton scanner. J’ai déjà eu à faire des réinstallations de ces produits livrés avec du matériel Canon et je n’ai jamais eu de problème.

Merci,

J’ai déjà tenté, sans succès, mais il est vrai que je n’avais pas nettoyé le registre avant de réinstaller.
Pour les pilotes, il ne semblait pas y avoir de plus récent sur le site CANON.

Je tenterai donc à nouveau, en nettoyant le registre (avec CCleaner) avant de réinstaller le CD. Sinon, je crois que je me passerai du pack SP3!!

Encore merci de vos réponses.

tiens nous au courant.